[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

errore con apt-get upgrade



Salve a tutti!

Uso debian da molto poco quindi abbiate pietà...
Volevo passare da Gnome 1.4 a 2.2 usando l' apt system però quando lancio "apt-get upgrade" mi da il seguente errore:

------------------------------------------------------------------------------------------------
[root@debian]-21:11-:mattia# apt-get upgrade
Reading Package Lists... Done
Building Dependency Tree... Done
The following packages will be REMOVED:
xfonts-scalable
The following packages have been kept back
abiword abiword-common abiword-plugins debhelper evolution gdm gnome-applets gnome-control-center gnome-core gnome-panel gnome-panel-data gnome-session gnome-terminal gnome-utils libcamel0 libgal-data python-gnome rep-gtk rep-gtk-gnome
sawfish-gnome
0 packages upgraded, 0 newly installed, 1 to remove and 20  not upgraded.
2 packages not fully installed or removed.
Need to get 0B of archives. After unpacking 1209kB will be freed.
Do you want to continue? [Y/n] y
(Reading database ... 85757 files and directories currently installed.)
Removing xfonts-scalable ...
dpkg - warning: while removing xfonts-scalable, directory `/usr/X11R6/lib/X11/fonts/Speedo' not empty so not removed. dpkg - warning: while removing xfonts-scalable, directory `/etc/X11/fonts/Speedo' not empty so not removed.
Running update-fonts-scale in Speedo font directory...done.
Running update-fonts-dir in Speedo font directory...done.
Running xftcache in Speedo font directory...Can't scan directory "/usr/X11R6/lib/X11/fonts/Speedo"
dpkg: error processing xfonts-scalable (--remove):
subprocess post-removal script returned error exit status 1
Errors were encountered while processing:
xfonts-scalable
E: Sub-process /usr/bin/dpkg returned an error code (1)
------------------------------------------------------------------------------------------------

Perchè vuole rimuovere quel pacchetto?
Qualcuno può darmi una mano?
Gazie!




Reply to: